.order-placing {border:2px solid #cdd51f; border-radius:20px;}
.order-placing #border-right {border-right:2px solid #cdd51f;}

.whatsapp {display:none;}

@media screen and (max-width:767px) {
	.order-placing #border-right {border-right:none;}
	
	.whatsapp {width:300px; position:fixed;bottom:20px;margin-left:20px;z-index:999;display:none;}

	}